zranitelnost apache

Vyřešeno185 zhlédnutíWebhosting
0

Dobrý den,

klient, který u vás hostuje doménu novelionature.co.uk a vertexgrid.cz upozornil na bezpečnostní chybu CVE-2021-44228

https://nvd.nist.gov/vuln/detail/CVE-2021-44228

Jedná se o „Apache Log4j 2 versions 2.0 to 2.14.1“. Potřeboval bych pro klienta informaci, zdali používá váš apache tuto knihovnu a pokud ano, tak v jaké verzi.

Děkuji za informaci.

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
LB285258 Vybral nejlepší odpověď 20. 12. 2021
0
TJ285257 23.55K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

obě domény nesměrují v DNS na náš webhosting.

Role: Podpora
TJ285257 Odpověděl na otázku 13. 12. 2021
Prohlížíte 1 ze 1 odpovědí, klikněte zde pro zobrazení všech odpovědí.